---
prometheus_lvm_hcloudvol_size: 30
prometheus_lvm_hcloudvol_count: 10

prometheus_tsdb_rentention_time: "90d"

# check firewall settings
smardigo_connect_extra_servers:
  - ext-bdev-mpmexec-02-connect.smardigo.digital

# check firewall settings
node_exporter_extra_servers:
  - ext-bdev-mpmexec-02.smardigo.digital

prometheus_remote_write_enabled: false
